<?xml version="1.0"?>

<!-- $Progeny$ -->

<device_list bus="usb">
  <device busclass="0000" model="0008" model_name="101 Ethernet [klsi]" vendor="03e8">
    <data class="linux">
      <data class="module">unknown</data>
    </data>
  </device>
  <device busclass="ffff" model="0101" model_name="ScanJet 4100c" vendor="03f0">
    <data class="linux">
      <data class="module">unknown</data>
    </data>
  </device>
  <device busclass="0101" model="0104" model_name="DeskJet 880c" vendor="03f0">
    <data class="linux">
      <data class="module">unknown</data>
    </data>
  </device>
  <device busclass="1030" model="0012" model_name="ATerm IT75DSU ISDN TA" vendor="0409">
    <data class="linux">
      <data class="module">ignore</data>
    </data>
  </device>
  <device busclass="ff00" model="26ef" model_name="WC9967CF WebCam IC" vendor="0416">
    <data class="linux">
      <data class="module">unknown</data>
    </data>
  </device>
  <device busclass="0206" model="000a" model_name="NetMate Ethernet" vendor="0423">
    <data class="linux">
      <data class="module">unknown</data>
    </data>
  </device>
  <device busclass="0202" model="0b68" model_name="SupraMax 56K Modem" vendor="045a">
    <data class="linux">
      <data class="module">unknown</data>
    </data>
  </device>
  <device busclass="0300" model="c208" model_name="WingMan GamePad Extreme" vendor="046d">
    <data class="linux">
      <data class="module">unknown</data>
    </data>
  </device>
  <device busclass="0804" model="0001" model_name="Zip 100" vendor="059b">
    <data class="linux">
      <data class="module">unknown</data>
    </data>
  </device>
</device_list>
